Subject: Message from Walmart.com Customer, Ref ID: 74987776899648B88CD45A9B33AF0025
From: arlette genise <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 11 Jul 2023 23:38:57 +0000

Hi Designer Living Inc.,

You have received an inquiry from arlette genise

I have two of the same item delivered on June 13 . I didn’t want that item let alone two of them. They were returned immediately and have no response. One said 10 days, the other said three weeks. But no return. I am disabled and was so excited about the online buying, but problems like this is so degrading and not caring about me as a person, and definitely do not have money to not getting it back, please help

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 74987776899648B88CD45A9B33AF0025